*{
	margin: 0px;
	padding: 0px;
}
.wrapper{
	width: 1000px;
	min-height: 600px;
	margin: 0 auto;
}
.izquierda{
	float:left;
	width: 70%;
	height: 300px;
	 
}
.derecha{
	float:right;
	width: 30%;
}

.aciertos{
	height: 150px;
	width: 700px;
	
	background-color:#ABEBC6;

}
.fallos{
	margin-top: 10px;
	width: 700px;
	height: 150px;
	background-color: #FADBD8;
}

.fila1,.fila2{
	
	width: 100%;
	height: 60px;
	line-height: 150px;
	text-align: center;

}

.letras{
	
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #ccc;
	margin: 5px;
	color: white;
}
.letrasF{
	margin-top: 20px;
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #E74C3C  ;
	margin: 5px;
	color: white;
}
#letra{
	width: 100px;
	margin-top: 20px;
	margin-left: 20px;
}